/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is starting in 5 minutes. Create note now!" = "\"%@\" starter om 5 minutter. Opret note nu!";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "Føj billeder til Evernote. Der kan søges i teksten!";

/* Quick note tooltip */
"Clip full screen" = "Klip Fuld skærm";

/* Quick note tooltip */
"Clip rectangle or window" = "Klip rektangel eller vindue";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "Opret en tjekliste, og tilføj en påmindelse i Evernote.";

/* Title of meeting notification */
"Create Meeting Note" = "Opret mødenote";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "Opret en note";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "Afvis";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "Er du træt af rod på dit skrivebord?";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "Træk og slip filer i dine noter, og slip for rodet med Evernote.";

/* Helper unepected error alert text. */
"Evernote encountered an unexpected error" = "Evernote er stødt på en uventet fejl";

/* Evernote Helper */
"Evernote Helper" = "Evernote Helper";

/* Evernote Helper quick note window */
"Evernote Helper quick note window" = "Evernote Helper hurtignotevindue";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "Vil du være Premium-bruger";

/* Text for button to close meeting notification without an action */
"Ignore" = "Ignorer";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "Har du mange bolde i luften?";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "Søger du efter noget særligt?";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "Åbn app";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "Tryk når som helst på %@ for at få vist dette vindue";

/* Quit menu item title */
"Quit Evernote" = "Slut Evernote";

/* Quick Note Settings menu item title */
"Record Audio" = "Optag lyd";

/* Sign In to Evernote menu item title */
"Sign In to Evernote…" = "Log ind på Evernote...";

/* Helper menu item to show which user is currently signed in */
"Signed In as %@" = "Logget ind som %@";

/* Quick note tooltip */
"Start or stop recording audio" = "Start eller stop lydoptagelse";

/* Start recording audio */
"Start recording audio" = "Start indspilning af lyd";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "Stop lydoptagelse";

/* Stop recording audio */
"Stop recording audio" = "Stop indspilning af lyd";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "Prøv Evernote Premium - dit skrivebord fortjener det.";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "Prøv det";

/* Quick note placeholder */
"Type to create a note" = "Skriv for at oprette en note";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "Opgrader til Premium";
